/* Main Color */

.nav ul li.active,
.nav ul li:hover,
.prices input[type="submit"],
.prices .price-table:hover,
.contact input[type="submit"],
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.nav-mobile .my-tabs li.active{
    background-color: #287592;
}

.team .team1 h3,
.serv h3,
.prices .price-table:hover input[type="submit"],
.contact h3,
.about-us .skills i{
    color: #287592;
}

.contact input[type="text"], .contact input[type="email"], .contact textarea {
    border: 2px solid #287592
}